
html,  
body {
    height: 150%;


}

.wrap {
    min-height: 100%;
    height: auto;
    margin-bottom:70px;
    margin-left:20px;
    margin-right: 20px;

}



.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}
.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'body > div.wrap > div > div > div.jumbotron > p:nth-child(3) > a';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

#w1 > li.active > a{
    color:#D7BDE2; 
}

#menu{
    background:black;
}
#w10{
    background-color:black;
}

#w11 > li.active > a{
    color:#D7BDE2;
}

#w1{
    /*background-color:black;*/
}
#w2 > li.active > a{
    color:#D7BDE2;  
}


.cuadrado{

    background:#330066;
    width: 1250px; 
    height:500px;
    float:left; 
    display:flex;
}
.texto_cuadrado{
    position: relative;
    top: 195px; left:0px;  
}
.parrafo_cuadrado{
    color:white;
    font-size:25px;
    font-weight:bold;
    text-align:center;
}
.logo{
    width: 835px;
    height:500px;


}

.novedades1{

    width:130px;
    height:130px;


}
.novedades2{

    width:278px;
    height:278px;


}
.cuadrado2{
    margin:auto;
    background:#D7BDE2;
    width: 1250px; 
    height:1120px;
    float:left; 


}
.c{
    height:60px;

}
.linea_separadora{
    background:#330066;
    width:100px;
    height:28px;
    margin-top:100px;

}
.linea_separadora2{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:105px;
}
.linea_separadora3{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:15px; 
}
.linea_separadora4{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:15px;     
}
.texto_linea{
    color:#330066;
    width:10px;
    height:25px;
    position: relative;
    top: -64px; left: 150px;
    font-size:28px;
    font-family:sans-serif;
}


.cuadrado3{
    margin:auto;
    background:#572364;
    width: 1250px; 
    height:500px;
    float:left; 
}

.parrafo_cuadrado3{
    color:white;
    margin:auto;
    margin-top:30px;
    margin-bottom:30px;
    text-align:center;
    font-weight:bold;
    font-size:28px;
    font-family:sans-serif;
}
.panini{
    height:100px;
    width:200px;
    margin-left:20px;
    margin-bottom:60px;
}
.dc{
    height:150px;
    width:200px;
    margin-left:48px;
    margin-bottom:40px; 
}
.idw{
    height:150px;
    width:200px;
    margin-left:48px;
    margin-bottom:40px; 
}
.marvel{
    height:100px;
    width:200px;
    margin-left:48px;
    margin-bottom:40px; 
}
.norma{
    height:100px;
    width:200px;
    margin-left:48px;
    margin-bottom:40px; 
}
.image{
    height:180px;
    width:180px;
    margin-left:20px;
    margin-bottom:100px;  
}
.ecc{
    height:100px;
    width:200px;
    margin-left:70px;
    margin-bottom:180px;  
}

.container{
    padding-left:0px !important;
    padding-right:30px;
    width:1250px;
    height: 80px;
    border-radius:0px;




}

.navbar-header{
    padding-left:10px;


}

.logotipo{
    width:80px;
    height:80px;
    position: relative;
    top: -20px; left:-9px;

}

.parrafo{
    margin-left:100px;
}

.celda1{
    margin-top:30px;  
}
.titulo1{
    font-size:17px;
    font-weight:bold;
}
.parrafo1{
    color:#330066; 
}
.celda2{
    margin-top:30px;
}
.titulo2{
    color:#330066;
    font-size:17px;
    font-weight:bold; 
}
.parrafo2{
    color:#330066;
}
.celda3{

}
.titulo3{
    color:#330066; 
    font-size:17px;
    font-weight:bold;
}
.parrafo3{
    color:#330066;  
}
.novedades3{
    width:600px ;
    height:200px;    
}
.celda4{

}
.titulo4{
    color:#330066; 
    font-size:17px;
    font-weight:bold;
}
.parrafo4{
    color:#330066; 
}
.novedades4{
    width:131px;
    height:128px;
}
.celda5{
    margin:0px auto; 
}
.titulo5{
    color:#330066;  
    font-size:17px;
    font-weight:bold;
}
.parrafo5{
    color:#330066;  
}
.novedades5{
    width:126px;
    height:125px;

}
.celda6{
    margin:0px auto; 
}
.titulo6{
    color:#330066; 
    font-size:17px;
    font-weight:bold;
}
.parrafo6{
    color:#330066;
}

#w7 > div{
    background:black;
}
.navbar-right{
    margin-top:13px;
}
.d{
    height:100px;

}
.linea{
    background:#330066;
    width:100px;
    height:28px;
    margin-top:40px;

}
.linea2{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:105px;
}
.linea3{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:15px; 
}
.linea4{
    background:#330066;
    width:10px;
    height:28px;
    margin:0px auto;
    margin-left:15px;     
}
.texto{
    color:#330066;
    width:200px;
    height:28px;
    margin:0px auto;
    margin-left:15px; 

    font-size:28px;
    font-family:sans-serif;
}
.col-md-10{
    background-color:#D7BDE2;
    border-radius:5px;
    padding-top:14px;
    padding-left:14px;
    padding-bottom:10px;
    margin-left:10px;
    margin-bottom:10px;
}

.col-md-12{
    background-color:#D7BDE2;
    border-radius:5px;
    padding-top:14px;
    padding-left:14px;
    padding-bottom:10px;
    margin-left:10px;
    margin-bottom:10px;

}

.site-index{
    height:2000px
}
.linea_recta{
    height: 3px;
    width:1250px;
    background-color: #D7BDE2;

}
body > div.wrap > div > p{
    margin-top:50px;
}
.establecimientos-update{


    height:500px;
    width:1250px;
    align-items:center;
    border-radius:5px;
}
.dibujantes-update{
    height:500px;
    width:1250px;
    align-items:center;
    border-radius:5px; 
}
.comics-update{
    height:500px;
    width:1250px;
    align-items:center;
    border-radius:5px;

}
.editoriales-update{
    height:500px;
    width:1250px;
    align-items:center;
    border-radius:5px;
}
.form-group{
    margin-left:10px;
    margin-right:10px;
    margin-top:25px;
}
.texto_titulo{
    margin-top:10px;
    font-size:20px;
    text-align:center;
}
.cuadrado_about{
    margin:auto;
    background:#D7BDE2;
    width: 1250px; 
    height:600px;
    float:left; }
.logotipo_about{
    margin-top:20px;  
    margin-left:470px;
}
.titulo_about{
    margin-top:15px;
    margin-left:500px;
    margin-right:40px;
    font-size:50px;
    font-weight:bold;

}
.parrafo_about{
    margin-left:50px; 
    margin-right:50px;
    font-size:20px;
    text-align:center;
    color:#330066;
}

body > div.wrap > div > div.row{
    height:2000px;
}



